#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.2.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.2.0.0-IA3gWvf0gTYC1LOyMRXygx
key:                  hls-call-hierarchy-plugin-1.2.0.0-IA3gWvf0gTYC1LOyMRXygx
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  2f1929f8b862942a1db7668d5a7239a5
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.2.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.2.0.0-IA3gWvf0gTYC1LOyMRXygx
depends:
    aeson-2.1.2.1-C2lvYQBBKZqBmgtqDyQIib base-4.15.1.0
    containers-0.6.4.1 extra-1.7.14-DtzIfRYPdKwKG7ww90MJHk
    ghcide-1.9.1.0-LKREHXr1ZHJ6QP6IeUn0UJ
    hiedb-0.4.2.0-8RGo9VqGDUc8pE8jnChDGe
    hls-plugin-api-1.6.0.0-AMyEr3ncypu50jLRT7GrE2
    lens-5.2.3-Fb2iV9hhvDiI9S0zVfKi3i
    lsp-1.6.0.0-A16Z9QgFStqCp41XDJvaIy
    sqlite-simple-0.4.19.0-K5bZSnjPoALCYwIpOgdL6d text-1.2.5.0
    unordered-containers-0.2.20-JUpj03e9UBE4KYc3X7i8JW

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

